Subject: IBIS rev 2.1 additions to rev 1.2

From: "Eitan Medina" <[email-masked]>
Date: Sun, 23 Nov 1997 09:44:20 +0200

Hi,

I have generated simple rev2.1 models for CMOS device, that includes
the following elements:
	pullup
	pulldown
	ramp
	rising waveform
	falling waveform
	POWER clamp
	GND clamp

I have a client who cannot use this, since he has only rev1.1
simulator, and asks for a rev1.1 model.

The Parsers in the web-site, as well an editor I have (from Hyperlynx)
verify rev2.1 compatability only (no rev1.1 compatability check...)

What should be removed/changed from the model in order to
make it readable by a rev1.1 simulator ?

From what I have read, only the rising and falling waveforms should be
removed. Am I correct ? Can someone with a rev1.1 simulator try this
out for me ?

Attached:
	Simple rev 2.1 model (with one pad)

Thanks,

	Eitan

Eitan Medina
Email: [email-masked]
Galileo Technology Ltd.
15 Geron st. 
P.O.Box 2786
Yehud 56217
ISRAEL
Tel:   +972-3-6320220
Fax:   +972-3-6320221 
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* check out our new web site:   http://www.GalileoT.com *
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
The following section of this message contains a file attachment
prepared for transmission using the Internet MIME message format.
If you are using Pegasus Mail, or any another MIME-compliant system,
you should be able to save it or view it from within your mailer.
If you cannot, please ask your system administrator for assistance.

   ---- File information -----------
     File:  mydev.ibs
     Date:  23 Nov 1997, 9:38
     Size:  26559 bytes.
     Type:  Text